package org.xbib.logging.test;

import java.util.logging.Filter;
import java.util.logging.LogRecord;

public class AcceptFilter implements Filter {

    public AcceptFilter() {
    }

    @Override
    public boolean isLoggable(final LogRecord record) {
        return true;
    }
}
